# Remove a managed card Destroys the managed card identified by the id path parameter. Unlike block, this action is not reversible. A managed card must be empty before it can be destroyed using this operation. Endpoint: POST /managed_cards/{id}/remove Version: v3 Security: auth_token, api_key ## Path parameters: - `id` (string, required) The unique identifier of a managed card. ## Response 400 fields (application/json): - `message` (string) When present helps to identify and fix the problem. - `validationErrors` (array) Is returned as part of an HTTP error response whenever a validation error is detected. A list of the fields together with their syntax error will be provided. - `validationErrors.fieldName` (string) - `validationErrors.error` (string) Enum: "MUST_BE_FALSE", "MUST_BE_TRUE", "AT_MOST", "AT_LEAST", "FUTURE", "FUTURE_OR_PRESENT", "PAST", "PAST_OR_PRESENT", "LESS_THAN_ZERO", "LESS_THAN_OR_EQUAL_TO_ZERO", "GREATER_THAN_ZERO", "GREATER_THAN_OR_EQUAL_TO_ZERO", "HAS_TEXT", "REQUIRED", "REGEX", "RANGE", "IN", "NOT_IN", "NOT_EMPTY", "ALL_OR_NONE", "MUST_BE_EMPTY", "DEPENDS_ON", "INVALID_TYPE_OR_VALUE", "INVALID_REQUEST" - `validationErrors.params` (array) - `validationErrors.invalidValue` (array) ## Response 404 fields (application/json): - `code` (string) - `message` (string) ## Response 409 fields (application/json): - `errorCode` (string) Enum: "BALANCE_NOT_ZERO", "INSTRUMENT_ALREADY_REMOVED" ## Response default fields (application/json): - `code` (string) - `message` (string) ## Response 204 fields ## Response 401 fields ## Response 403 fields ## Response 429 fields ## Response 500 fields ## Response 503 fields